<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM customer_po_more_product_02 WHERE customer_po_id ='".$_REQUEST['customer_po_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;


$query2 ="DELETE FROM customer_PO WHERE customer_po_id ='".$_REQUEST['customer_po_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r1=mysqli_query($conn,$query2);


//echo $query;
//exit();
?>
<script>
javascript:window.location.href="index.php";
</script>
